body {
  background-image: url("../images/bg-header-dark.jpg");
  color: #e5e5e5;
}
header{
  background-image: url(../images/bg-header-dark.jpg);
}
.header-logo {
  background-image: url("../images/brand/logo.png");
}
.content-s-header{
  border-top: 1px solid #2a2a2a;
  border-bottom: 1px solid #2a2a2a;
}
.content-s-header{
  color: #ffffff;
}
footer{
  background: #131313;
}
#o{
  border: 1px solid #a1a1a1;
}
.o-content{
  background: #353535;
}
.select-active{
  background: #212121;
}
.s-header-right ul li:hover{
  background: #00000029;
}
.search-container form input{
  color: #b1b1b1;
  border-bottom: 1px solid #3e3e3e;
  background: #131313;
}
.search-container form input:focus{
  border-bottom: 1px solid #1b64b8;
}
.contact_us_2 .input,.contact_us_2 .textinput {
  color: #d1d1d1;
  border: 1px solid #353535;
  background: #242424;
}
.nav-button-icons{
  background-color: #131313;
}
.menu-body ul i,.menu-body ul a{
  color: #e9e9e9;
}
.transition{
  background: rgb(0 0 0 / 30%);
}
.transition-switch,#menu{
  background: #131313;
}
.post-rectangle{
  background: white;
}
.post-small-rectangle{
  background: rgb(0 0 0 / 6%);
  color: black;
}
#title{
  color: white;
  background: #00000050;
}
#title h1{
  color: white;
}
.subscribe{
  background: #0e1740;
}
.name a{
  color: white;
}
.km-items-item{
  background: #000000;
}
.navigation-right,.navigation-left{
  background: rgb(0 0 0 / 50%);
  color: white;
}
.ad span{
  color: #aeaeae;
}
.pagination-prev,.pagination-next{
  color: #dadada;
}
.km-items-item{
  background: #303b46;
  color: white;
  margin-right: 10px;
}
.newsletter-wrapper {
  background: #303a45;
  /* box-shadow: rgb(255 255 255 / 5%) 0px 0px 0px 1px, rgb(255 255 255 / 10%) 0px 2px 3px 0px; */
}
.newsletter-header h1 {
  color: #a7b6ca;
}

.newsletter-header p {
  color: #a7b6caab;
}
.newsletter-footer input {
  background: #11305a;
  color: #d2d2d2;
}
.newsletter-footer .btn-submit {
  color: #ececec;
  background: #0d2443;
}
.comments li.comment {
  background: #000000;
}
.form-group {
  border: 1px solid #3e3e3e;
}
.form-control {
  color: #8F9BAD;
  background: none;
}
.cat-box{
  color: #ffffff;
  background-color: #0e1740;
}
/* Theme */
.colorPrimary {
  background-color: #1f72c1;
  color: white;
}
.border-bottom{
  border-bottom: 1px solid #2a2a2a;
  margin-bottom: 20px;
}
.border-top{
  border-top: 1px solid #2a2a2a;
  margin-top: 20px;
}
.border{border: 1px solid #2a2a2a;}
.grid-item,.grid-item-2,.grid-item-3 {
  background-color: #131313;
}
.grid-container-1 a,.grid-container-2 a,.grid-container-3 a,.grid-container-4 a,.lg-post-block a {
  color: white;
}
.category-badge{
  background: white;
  color: black;
}
.contact_us_2 .container-block.form-wrapper {
  background: #1d1d1d;
}
.line{
  background-color: #1b63b8;
}
.title-section{
  background: #131313;
}
.svg-fill{
  fill: white;
}
.tags span, a, blockquote, p a{
  color: #6acbff;
}
a:hover, p a:hover,.submit-btn:hover{
  color: #28b4ff;
}
.submit-btn:hover{
  background: #3b3b3b;
}
.contact_us_2 .blueBG{
  background-color: #006bd6;
}
.title-posts-lg{
  color:white;
}
.content h1,.content h2,.content h3,.content h4,.content h5,.content h6{
  color: white;
}